en:
  faker:
    mountain:
      name:
        - Abi Gamin
        - Annapurna Dakshin
        - Annapurna I
        - Annapurna II
        - Annapurna III
        - Apsarasas Kangri
        - Baintha Brakk
        - Baltistan Peak
        - Baltoro Kangri
        - Batura Sar
        - Broad Peak
        - Chamlang
        - Changtse
        - Cho Oyu
        - Chogolisa
        - Chomo Lonzo
        - Chongtar
        - Churen Himal
        - Crestone Peak
        - Denali
        - Dhaulagiri I
        - Dhaulagiri II
        - Dhaulagiri IV
        - Dhaulagiri V
        - Dhaulagiri VI
        - Diran
        - Distaghil Sar
        - Gangapurna
        - Gangkhar Puensum
        - Gasherbrum I
        - Gasherbrum II
        - Gasherbrum III
        - Gasherbrum IV
        - Ghent Kangri
        - Gimmigela
        - Gongga Shan
        - Gurla Mandhata
        - Gyachung Kang
        - Gyala Peri
        - Haramosh Peak
        - Himalchuli
        - Ismoil Somoni Peak
        - Istor-o-Nal
        - Jengish Chokusu
        - Pk Pobeda
        - Jomolhari
        - Jongsong Peak
        - K12
        - K2
        - Kabru N
        - Kamet
        - Kangchenjunga
        - Kangpenqing
        - Kangphu Kang
        - Kanjut Sar
        - Karjiang
        - Khartaphu
        - Khunyang Chhish
        - Kirat Chuli
        - Kongur Tagh
        - Kongur Tiube
        - Kula Kangri
        - Kumbhakarna
        - Labuche Kang
        - Labuche Kang III
        - Langtang Lirung
        - Langtang Ri
        - Lhotse
        - Lupghar Sar
        - Makalu
        - Malangutti Sar
        - Malubiting
        - Mamostong Kangri
        - Mana Peak
        - Manaslu
        - Masherbrum
        - Mauna Kea
        - Molamenqing
        - Momhil Sar
        - Mount Everest
        - Mount Shasta
        - Mount Whitney
        - Mukut Parbat
        - Muztagh Ata
        - Muztagh Tower
        - Namcha Barwa
        - Nanda Devi
        - Nanga Parbat
        - Nangpai Gosum
        - Ngadi Chuli
        - Noijin Kangsang
        - Noshaq
        - Nuptse
        - Passu Sar
        - Porong Ri
        - Pumari Chhish
        - Putha Hiunchuli
        - Rakaposhi
        - Rimo I
        - Rimo III
        - Saltoro Kangri
        - Saraghrar
        - Saser Kangri I
        - Saser Kangri II E
        - Saser Kangri III
        - Sherpi Kangri
        - Shishapangma
        - Shispare
        - Sia Kangri
        - Siguang Ri
        - Singhi Kangri
        - Skil Brum
        - Skyang Kangri
        - Sunanda Devi
        - Teram Kangri I
        - Teram Kangri III
        - The Crown
        - Tirich Mir
        - Tongshanjiabu
        - Trivor
        - Ultar
        - Ganesh I
        - Yukshin Gardan Sar
        - Yutmaru Sar
      range:
        - Annapurna Himalaya
        - Appalachian Mountains
        - Assam Himalaya
        - Baiku Himalaya
        - Baltoro Karakoram
        - Batura Karakoram
        - Cascade
        - Daxue Shan
        - Dhaulagiri Himalaya
        - Ganesh Himalaya
        - Great Smoky Mountains
        - Hindu Kush
        - Hispar Karakoram
        - Jomolhari Himalaya
        - Jugal Himalaya
        - Kangchenjunga Himalaya
        - Kongur Shan
        - Kula Kangri Himalaya
        - Labuche Himalaya
        - Langtang Himalaya
        - Lunana Himalaya
        - Mahalangur Himalaya
        - Manaslu Himalaya
        - Masherbrum Karakoram
        - Muztagata
        - Nagarze Himalaya
        - Nalakankar Himalaya
        - Nanga Parbat Himalaya
        - Pamir
        - Panmah Karakoram
        - Rakaposhi-Haramosh Karakoram
        - Rimo Karakoram
        - Rocky Mountains
        - Saltoro Karakoram
        - Sangre de Cristo
        - Sawtooth
        - Saser Karakoram
        - Siachen Karakoram
        - Sierra Nevada
        - Tian Shan
        - Wrangell Mountains
        - Yengisogat Karakoram
